@import url(//fonts.googleapis.com/css?family=Montserrat:400,600,700);
* {
    box-sizing: border-box;
}

#Main {
    max-width: 1200px;
    padding:0;
}
body,
input {
    font-size: 18px;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
    color: #1E1E1E;
}
div, 
button {
    font-family: Montserrat, Arial, Helvetica, sans-serif;
}
.Tabs-Tab-Container {
    font-size: 18px;
}
h1.SeparateNews-Title {
    display: none;
}

a,
a:link,
a:visited {
    color: #1E1E1E;
	text-decoration: underline;
    font-style: initial !important;
}

a:hover {
    text-decoration: none;
	color: #1E1E1E;
	
	font-weight: none;
	font-style: none;
}
.PressRelease-NewsTitle{
    color: #E32313;
    font-weight: 500;
}
.PressRelease-NewsTitle:hover{
   
    text-decoration: none;
    text-decoration: none !important;
}
#MainHeading {
    line-height: normal;
    margin: 0px;
    padding: 0px;
    font-size: 1.25em !important;
    font-weight: bold;
    padding-top: 1.0em;
    padding-bottom: 1.0em;
    color: #1E1E1E !important;
    display: none;
}
#DateAvailableFrom {
    border-bottom: 0em solid #1e1e1e;
    
    border-left: 0px;
    border-right: 0px;
    text-align: left;
    font-size: 1.1em;
    font-weight: normal;
    padding-top: 0em;
    padding-bottom: 0.6em;
}
#Periods {
	margin-top: 0.6em;
}
#SearchBox,
#FromCalendarInput,
#ToCalendarInput,
.EurolandTools-CommonObjects-Calendar-SelectionIndicator, .InputBox {
    line-height: 34px !important;
    height: 50px !important;
    padding: 6px 12px;
    border: 2px solid #333333;
    width: 9em;
    margin: 5px;
}
.euButton {
    font-family: inherit;
    border-radius: 0px;
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
    text-transform: none;
    margin: 5px;
    padding: 10px 30px;
    border: 2px solid #e32313;
    background: #e32313;
    transition: background 0.5s, color 0.5s, border 0.5s;
    text-decoration: none;
    float:none;
    height: 50px;
    width: 9em;
}
.euButton:hover {
    background: #b41c0f;
    color: #FFFFFF;
    border: 2px solid #b41c0f;
    cursor: pointer;
}
#SearchContainer {
    padding: 1em 0;
    clear: both;
}
#YearPeriodsContainer a {
    font-size: 1em;
    font-weight: normal;
    text-decoration: none;
}
.Periods-YearPeriod.Periods-YearPeriodSelected, #YearPeriodsContainer a:hover {
    color: #b41c0f !important;
    text-decoration: underline !important;
}  
#SortingContainer {
    margin: 1.5em 0;
    font-size: 1em;
    font-weight:bold !important;
	color: #E32313 !important;
}
#SortingContainer a {
    color: #E32313 !important;
  }
.Tabs-Tab {
    top: 2px;
}
.Tabs {
    text-align: center;
    font-size: 1em !important;
    float: none;
    border: 0em solid #E1E1E1;
	border-bottom: 0em solid #E1E1E1;
}
.Tabs-Tab-Container:link {
	color: #1E1E1E;
	text-decoration: none;
	font-weight: 600;
}
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container:visited,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container,
.Tabs-Tab-Container.selected {
    height: auto;
    line-height: normal;
    text-decoration: none;
    font-weight: 600;
    font-style: normal;
    background: transparent;
    border: 0;
    color: #1e1e1e;
    transition: all 0.2s, ease-in-out;
    margin-left: -0.08em;
    position: relative;
    top: 0px;
    left: 0em;
    padding: 15px;
    margin: 0.5em;
    background: #EFEBE6;
    width: 110px;
}
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container.selected,
.Tabs-Tab-Container:hover {
    background: #E32313;
    color: #fff;
    border: 0;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 10;
}


.Tabs-Tab {
	background-color: transparent;
    float: none;
    display: inline-block;
    margin: 0 0em 0 0;
}


.Type {
    height: auto;
    font-size:14px;
    line-height: normal;
    padding-top: 0.3em !important;
    padding-bottom: 0.3em !important;
    padding-left: 1.0em;
    padding-right: 1.0em;
    text-decoration: none;
    font-weight: 600;
    font-style: normal;
    background: #ffffff;
    border: 0.08em solid #72797F;
    transition: background 0.5s, color 0.5s, border 0.5s;
    color: #1e1e1e;
    border-radius:0;
    margin:0 0.22em 0.22em 0;
}
.TypeSelected, .Type:hover {
    background: #b41c0f;
    border-color: #b41c0f;
    color: #fff;
}
#Types {
    padding-bottom: 0em;
    padding-top: 2em;
    display:none;
}
/*''''''''''''''''''''''''''''''''''''''''''''' PRESS RELEASE CONTENT''''''''''''''''''''''''''''''''''''''''''''*/

.PressRelease-NewsColumn {
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0px;
}
.PressRelease {
    border-bottom: 0.08em solid #E1E1E1;
    padding: 1em 0;
}
.PressReleaseOdd {
    background-color: transparent;
}
.PressReleaseEven {
    background-color: transparent;
}
.HeadingColomnContainer-Date {
	min-width:10em;
}
.PressRelease-NewsDate {
    font-size: 1em;
    font-weight: normal;
    color: #1E1E1E;
    display:inline-block;
    min-width: 10em;
    padding-bottom: 5px;
}
.PressRelease-NewsTitle {    
    font-size: 16px;
    font-weight: 600 !important;
    color: #E32313 !important;
}
.PressRelease-NewsType {
    font-size: 16px;
	font-weight: 400;
    display:inline-block;
    padding: 0;
    color: #1E1E1E;
	margin-left: 1px !important;
    padding-left: 0em;
}
@media screen and (max-width: 506px){
    .PressRelease-NewsType {
        margin-left: 0 !important;
        padding-left: 0;
    }
}
.HeadingColomnContainer-Title {
    left: -3px;
    position: relative;
}
.HeadingColomnContainer, .PressRelease-SingleLine-DataRow .PressRelease-SingleLine-DataColumn {
	padding: 0em;
}
#PagesContainer {
    text-align: center;
    padding: 1em 0;
	font-size: 16px;
}
.Pages-PageMarker,
.Pages-SelectedPageMarker,
.Pages-Arrow {
    font-size: 18px;
    font-weight: normal !important;
    padding: 10px;
    margin: 5px;
    line-height: normal;
    color: #1E1E1E !important;
    text-decoration: none !important;
    background-color: transparent;
    border: 1px solid #72797F;
}
.Pages-Arrow {
    display: initial !important;
  }
 .Pages-PageMarker:hover, .Pages-Arrow:hover, .Pages-SelectedPageMarker.Pages-PageMarker{
    background-color: #b41c0f;
  color: #fff !important;
  border: 1px solid #b41c0f;
}
a.Pages-Arrow:hover {
    color: #fff !important;
    text-decoration: none !important;
  }
  .Pages-ArrowContainer .Pages-Arrow {
    text-decoration: none !important;
  }
#SuppliedBy {
	font-size: 14px;
    text-align: right;
    padding-top: 2em;
}
.EUCalendar-day.EUCalendar-day-selected {
	background: #1e1e1e;
}
.Pages {
    border-collapse: collapse;
    width: auto !important;
    margin: 0 auto;
    float: none;
  }
  .Pages td {
    width: auto;
  }

/* sigle line */
.PressRelease-SingleLine-DateContainer {
    min-width: 15em;
    width: 25%;
}
.PressRelease-SingleLine-TitleContainer {
    width: 75%;
}
.PressRelease-SingleLine-AttachmentsContainer {

}
.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TypeContainer {
    display: block;
}
.PressRelease-Message > div > pre {
    padding-left: 10px;
}
.EurolandTools-CommonObjects-Calendar-SelectionFocusIndicator {
    position: absolute;
    top: 0px !important;
    left: 0px !important;
    border: 1px solid #333;
    box-shadow: none !important;
    display: none;
  }
/***** calendar*******/
.EurolandTools-CommonObjects-Calendar-Navigator-Button {
	font-size: 18px !important;
	color: #1e1e1e !important;
	text-shadow: none;
}
.EurolandTools-CommonObjects-Calendar-Month-DayName, .EurolandTools-CommonObjects-Calendar-Month-NotActive {
	font-size: 15px !important;
	color: #1e1e1e !important;
	text-shadow: none;
}
.EurolandTools-CommonObjects-Calendar-Month-Today .EurolandTools-CommonObjects-Calendar-Button-VisualButton{
	background: #b41c0f !important;
	color: #ffffff;
	border: 1px solid #b41c0f !important;
}
.EurolandTools-CommonObjects-Calendar-Month-Day {
	text-shadow: none !important;
  }
  .EurolandTools-CommonObjects-Calendar-Month-DayButton{
	font-size: 15px;
	color: #1e1e1e;
  }
  .EurolandTools-CommonObjects-Calendar-Calendar-CloseButton{
	background: #e32313;
	color: #ffffff !important;
	border:1px solid #e32313 !important;
  }
  .EurolandTools-CommonObjects-Calendar-Calendar-CloseButton:hover {
	background: #b41c0f;
	color: #ffffff !important;
	border:1px solid #b41c0f !important;
  }

@media (max-width: 506px){
    .Pages-PageMarker, .Pages-SelectedPageMarker, .Pages-Arrow {
        font-size: 14px;
        font-weight: normal !important;
        padding: 5px;
        margin: 2px;

    }
    .Pages td{
        line-height: 10px;
    }
}